.features{
    margin-top: 10%;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.features>header{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.features>header>h1{
    font-family: 'Gillroy' ,'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 900;
    font-size: 2rem;
}
.features>header>p{
    /* text-align: center;
    font-family: Poppins;
    font-size: 25px;
    line-height: 38px; */
    max-width: 60%;
}

.features > .cards{
    margin-top: 80px;
    display: grid;
    grid-template: repeat(6, 400px) / repeat(2, 40vw);
    gap: 60px 30px;
}

.features > .cards > .support{
    margin-top: 20px;
    /* padding-top: 40%; */

    display: grid;
    grid-template: 10% 1fr 1fr / 70%;
    align-items: center;
    justify-items: center;
    align-content: center;
    justify-content: center;
}
.features > .cards > div{
    /* position: relative; */
    border-radius: 37px;
    background: linear-gradient(198.16deg, rgba(255, 255, 255, 0.4) -4.89%, rgba(255, 255, 255, 0) 98.35%);
    box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.75);
}
.features > .cards > .support header img:hover{
    transform: scale(1.2);
}
.features > .cards > .support header img{
    position: relative;
    width: max(80%, 300px);
    top: 0px;
    left: 10%;
    right: 10%;
    transition: all 0.2s ease-in-out;
    transform: scale(1) perspective(1000px) rotateX(23deg) rotateY(23deg) rotate(-9.8deg) translateX(-15px);
}
.features > .cards > .support .desc{
    /* background-color: red; */
    padding-top: 3rem;
    height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}
.features > .cards > .support .desc>.title{
    font-family: 'Gillroy' ,'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 900;
    font-size: 2rem;
}
.features > .cards > .support .desc>.describe>ul>li{
    list-style-type: disc;
}
.features > .cards > .support .desc>.describe>ul>li{
    font-family: Poppins, 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 16px;
    font-weight: 0;
    line-height: 1.5rem;
}
.features > .cards > .support .video{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 5%;
}
.features > .cards > .livesupport{
    grid-row: 1 / 4;
    /* background-color: green; */
}
.features > .cards > .livesupport2{
    grid-row: 4 / 7;
    /* background-color: blue; */
}


.features > .cards > .videoPlayer{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5%;
    padding: min(20px, 4vw) min(75px, 4vw);
    /* background-color: white; */ 
}

.features > .cards  .videoPlayer_box{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80%;
    /* background-color: #2A1968; */
    background-size: cover;
    background-position: center;
    background-clip: content-box;
    background-repeat: no-repeat;
    background-origin: content-box;
    box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.55);
    border-radius: 38px;
}
.features > .cards  .videoPlayer_box>img{
    width: 15%;
    cursor: pointer;
}
.features > .cards > .livesupport3{
    grid-row: 2 / 5;
    /* background-color: black; */
}
.features > .cards > .livesupport3 header img{
    transform: scale(1) perspective(1000px) rotateX(20deg) rotateY(-30deg) rotate(10deg) translateX(16px);
}
.features > .cards > .quote{
    grid-row: 5 / 7 ;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.features > .cards > .quote > .message > h1{
    font-size: clamp(31px, 5vw, 60px);
    font-family: 'Gillroy' ,'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 900;
}
.features > .cards > .quote > .message{
    max-width: 80%;
}
.features > .cards > .quote > .cardFooter{
    margin-top: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    gap: 10%;
}
.features > .cards > .quote > .cardFooter > .linePiece{
    height: 1px;
    background-color: white;
    flex:  10 1 auto;
}
.features > .cards > .quote > .cardFooter > img{
    flex:  1 10 auto;
}


@media screen and (width < 900px) {
    .features > .cards{
        grid-template: 300px repeat(3,500px) repeat(3,400px) repeat(4, 300px) / 90vw;
        gap: 60px 0;
    }
    .features > .cards > .videoPlayer{
        grid-row: 1 / 2;
    }
    .features > .cards > .livesupport{
        grid-row: 2 / 5;
    }
    .features > .cards > .livesupport2{
        grid-row: 5 / 8;
    }
    .features > .cards > .livesupport3{
        grid-row: 8 / 11;
    }
    .features > .cards > .quote{
        grid-row: 11 / 12;
    }

    .features > .cards > .support header img,
    .features > .cards > .livesupport3 header img{
        transform: scale(1);
    }
    .features > .cards  .videoPlayer_box,
    .features > .cards > div{
        border-radius: 12px;
    }
}


